Subject: Re: Feedback about Chinese customer service
From: Pritish Nandi <[email-masked]>
To: saurabh <[email-masked]>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, Abhishek Kumar <[email-masked]>, deeksha <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>
Date: Tue, 18 Jan 2022 23:45:04 -0700 (MST)

Hi Heta, 

Apologies for this and I will be checking Josie's tickets. We can surely check her English calls with Indian customers, however I am not sure if we can listen to the Chinese calls. 

I will speak to Abhishek on the same if this could be done. Just one update, we do ask customers to check back with resellers for replacements if within 30 days of purchase. However, if they come back 
advising the reseller denied help we do the replacement. 

In regards to quality audits, Abhishek is adding the audits in a QA sheet shared online. May I know if you have access to the link? If not I will resend it to you. 

We will review her tickets and calls and come back to you by today. 

Regards, 
Pritish 

From: "saurabh" <[email-masked]> 
To: "Heta Nyrhinen, HNYR" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Abhishek Kumar" <[email-masked]> 
Cc: "deeksha" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]> 
Sent: Wednesday, January 19, 2022 11:58:08 AM 
Subject: Re: Feedback about Chinese customer service 

Hi Heta, 

Getting this reviewed. Pritish and Abhishek pls give me a report by evening 

Get [ https://aka.ms/o0ukef | Outlook for iOS ] 

From: Heta Nyrhinen (HNYR) <[email-masked]> 
Sent: Wednesday, January 19, 2022 11:55:06 AM 
To: Saurabh Dadu <[email-masked]> 
Cc: Deeksha Dadu <[email-masked]>; Sara Aknooni (SRAK) <[email-masked]> 
Subject: Feedback about Chinese customer service 

Hi Saurabh, 

Could you please urgently address feedback from sales, resellers and end customers in China. I quote an email I received from sales: 

“In addition , they also feedbacked that our Chinese agent’s attitude is not good and not handle the warranty for GSP 370 , asking customer back to dealer for replacement but the dealer is out of stock . and can not provide a solution to this . this customer has raised complain to official department. And they also feedback that customers feel neglected by the agent and always can not provide good solution.” 

I need someone to review all of Josie’s tickets including closed ones from the previous couple of weeks. It would be ideal, if some of her calls could also be monitored. 

Furthermore I need to know what the plan is to do QA in the whole team, as I haven’t heard anything for months and the quality of ticket handling is certainly not improving. 

	

Venlig hilsen / Best regards 

Heta Nyrhinen (HNYR) 
Project Manager, Global Support and Service 
+45 4470 0148 

EPOS Group A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk/enterprise/aston-martin-f1?utm_source=mailsignatur&utm_medium=email&utm_campaign=am_f1&utm_content=nn_en_email_aw ] 

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio ] [ https://www.linkedin.com/company/eposaudio ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ]